/* 24hoursupport-tards.info */
/* #7F6100 is good gold */

@font-face {
	font-family: h1;
	src: url(../betadance.ttf);
}
body,html {
	margin:0 auto;
	padding:10px 20px 0 20px;
	font-family:"Trebuchet MS",Helvetica,Arial,sans-serif;
	background-color:#fff;
	color: #000;
	font-size:100%;
	max-width:80em;
}
h1 {
	font-family:h1,fantasy;
	text-align:center;
}
h2 {
	text-align:center;
}
h3 {
	font-family:'Century Schoolbook',Georgia,serif;
	font-size:1.4em;
	letter-spacing:.25em;
	color:#fdf5e6;
	background-color:#191970;
	padding:10px 5px;
}
p {
	font-size:1em;
}
.main_text p:first-letter {
	font-size:2em;
	font-weight:bold;
	font-family: "Tempus Sans ITC", cursive;
	margin-right:1px;
}
blockquote {
	font-size:1.2em;
}
/*blockquote p:before {
	content: open-quote;
}
blockquote p:after {
	content: close-quote;
}*/
blockquote.fav p:before {
	content: url(../images/duh.png);
}
li {
	list-style-type: square;
}
sup {
	font-size:xx-small;
}
.hr {
	text-align:center;
}
.big_block hr {
	margin:0 10em;
}
.comment {
	margin-left:100px;
	font-style:italic;
	color:#333;
}
.googleads {
	text-align:center;
}
#header p a {
	margin-right:20px;
	color:#000;
	background-color:#fff;
	border-bottom:3px solid #000;
	border-top:1px solid #fff;	/* necessary for frikkin' IE8 to show hover border */
	padding:5px;
	text-decoration:none;
	font-weight:bold;
}
#header p a:hover {
	background-color:#eee;
	border-top:1px solid #000;
}
					/* Main blocks of the page */
.big_block {
	border:1px dashed #000;
	padding:10px;
	background-color:#f8f8ff;
	margin-bottom:25px;
}
					/* Float */
.float_right {
	float:right;
	border:3px ridge #ace;
	max-width:300px;
	padding:5px;
	text-align:center;
	background-color:#111;
	color:#fff;
}
.float_right a {
	color:#99f;	

}
					/* Q and A */
.q {
	font-weight: bold;
	padding: 0 0 .1em 0;
	margin-bottom: 0;
	margin-left: 1.5em;
}
.a {
	margin-top: 0;
	margin-left: 1.5em;
}
.q span {
	font-weight: bold;
	padding: .2em .5em .2em .2em;
	font-size: 120%;
	color: #f00000;
}
.a span {
	font-weight: bold;
	padding: 0 .5em 0 .2em;
	font-size: 120%;
	color: #0000f0;
}
.q span.clue {
	font-style: italic;
	font-size:100%;
	color: #000;
	padding: 0;
}
.anchor {
	text-align:center;
}
					/* Footer */
#footer {
	margin:10px 0 0 0;
	text-align: center;
	font-size:.85em;
	line-height: 1.2em;
	font-style:normal;
	padding: 10px;
	border-top: 2px solid #ace;
	color:#fdf5e6;
	background-color:#191970;
}